History

## key

Changelog entries are classified using the following labels _(from keep-a-changelog_):

- `added`: for new features
- `changed`: for changes in existing functionality
- `deprecated`: for once-stable features removed in upcoming releases
- `removed`: for deprecated features removed in this release
- `fixed`: for any bug fixes
- `bumped`: updated dependencies, only minor or higher will be listed.

## [3.0.0] - 2017-04-11

TODO. There should be no breaking changes. Please report any regressions. I will reformat these release notes and add them to the changelog as soon as I have a chance.

## [1.0.1] - 2016-12-12

Added

- Support for windows path edge cases where backslashes are used in brackets or other unusual combinations.

## [1.0.0] - 2016-12-12

Stable release.

## [0.1.0] - 2016-10-08

First release.